/* body and text*/
body
	{font-family: arial,Helvetica;
		font-size:	12px;
		color:	#000000;
		font-weight:	normal;
		margin-top:15px;
		background-image: url(../images/structure/Bg.png);
		background-repeat: repeat-x;
		background-color: #e6d9d9;
		line-height: 18px}
		
		
/* tables*/


Table.Main {
	width:950px
}

/* td*/


	
	TD.MenuBg {
	background-image: url(../images/structure/MenuBg.gif);
	background-repeat: repeat-y;
		 width:163px;
		 padding:20px 0px 20px 10px

	}
	
	TD.Content {
	background-color:#fff;
	padding:15px;
		 width:747px;

	}
	

/* spans*/

.Acc {
	line-height:55px
}

.Title {
font-size:18px
}

.UnderFooter {
padding-top:5px
}
.Blueb {
	color:#060d86;
	font-weight:bold
}

.smg {
color: #7c7878;
font-size:11px
	
}
/* divs */

#Left {
float:left;
width: 230px;
text-align: left;
margin-left:200px

}

  #Right {
	float: right;
	width: 157px;
}



#Title {
	padding-bottom:25px
}

#Clamptek {
	padding-top:15px
}

#Products {
margin:0px 10px 0px 15px
}

#ContentPr {

padding:0px  25px 0px 25px
}



/* misc*/

.imgb{
	border:1px solid black;
	padding:10px 10px 10px 10px;
	background-color:#ffffff
	}	

/* li */

 
li { list-style-image: url("../images/structure/li_dot.gif");
line-height:19px }


/* anchors*/

 

.FooterA {
	FONT-SIZE: 11px; COLOR: #404040;
}

.FooterA:Link
	{text-decoration:	none; COLOR: #404040;}

.FooterA:visited
	{	color:	#5e5e5e;
				text-decoration:	none;}
.FooterA:hover
	{	color:	#5e5e5e;
		text-decoration:	none;}
		
		A:link
	{
	color: #B22222;
	text-decoration: none;
}

A:visited
	{

		color:	#B22222;
		text-decoration:	none;}

A:hover
	{

		color:	#5e5e5e;
		text-decoration:	none;}
		
		/* forms */
		
		
input {padding:5px;

font-weight: normal ; color:#000000; background-color: #FFFFFF; border: 1px Solid #808080; width:150px }
.sum {width:40px }	
.inputsm {width:80px }
.inputm {width:120px }
.subbut{width:51px;border:0px }

.inputamt{width:40px }
TEXTAREA {font-size: 9pt;font-family: arial,Helvetica;width:150px;padding:5px; }
